Accueil > Avis de sécurité du CERT-MC et du CERT-FR > CERTFR-2024-AVI-0373_Vulnerabilite dans PostgreSQL

CERTFR-2024-AVI-0373_Vulnerabilite dans PostgreSQL

Objet : Vulnérabilité dans PostgreSQL

Référence : CERTFR-2024-AVI-0373

Risque(s)

- Atteinte à la confidentialité des données

Systèmes affectés

- PostgreSQL versions 12.x antérieures à 12.19
- PostgreSQL versions 13.x antérieures à 13.15
- PostgreSQL versions 14.x antérieures à 14.12
- PostgreSQL versions 15.x antérieures à 15.7
- PostgreSQL versions 16.x antérieures à 16.3

Résumé

Une vulnérabilité a été découverte dans PostgreSQL. Elle permet à un attaquant de provoquer une atteinte à la confidentialité des données.

Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation

- Bulletin de sécurité PostgreSQL du 09 mai 2024
https://www.postgresql.org/about/news/postgresql-163-157-1412-1315-and-1219-released-2858/
- Référence CVE CVE-2024-4317
https://www.cve.org/CVERecord?id=CVE-2024-4317

Dernière version du document

https://www.cert.ssi.gouv.fr/avis/CERTFR-2024-AVI-0373/

CERTFR-2024-AVI-0623_Multiples vulnerabilites Microsoft GroupMe

24 juillet 2024
actualite

Objet : Multiples vulnérabilités Microsoft GroupMeRéférence : CERTFR-2024-AVI-0623Risque(s)- Élévation de privilègesSystème(s) affecté(s)- GroupMe... Lire la suite[+]

CERTFR-2024-AVI-0622_Multiples vulnerabilites dans Google Chrome

24 juillet 2024
actualite

Objet : Multiples vulnérabilités dans Google ChromeRéférence : CERTFR-2024-AVI-0622Risque(s)- Non spécifié par l'éditeurSystème(s) affecté(s) - Chr... Lire la suite[+]

Contact

Agence Monégasque de Sécurité Numérique
24 rue du Gabian 
98000 MONACO

AMSN_contact@gouv.mc

Téléphone : (+377) 98 98 24 93


Bouton Alertes CSIRT-MC


       INFORMATIONS            PRATIQUES
Demande d'autorisation loi n°1.383
Sécurité Nationale
Conseils élémentaires
//amsn.gouv.mc/Avis-de-securite-du-CERT-MC-et-du-CERT-FR/CERTFR-2024-AVI-0373_Vulnerabilite-dans-PostgreSQL